/*
 Theme Name:   Divi Child
 Theme URI:    http://www.hikepyrenees.co.uk/divi-child/
 Description:  Divi Child Theme
 Author:       Hike Pyrenees
 Author URI:   http://www.hikepyrenees.co.uk
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         Mega-Menu
 Text Domain:  divi-child
*/

.menutextlarger {
		font-size: 1.4em;
		color: #565656;
}

h3 {
	font-size: 18px;
	margin-bottom: 0cm;
	padding-bottom: 0px;
}
h4 {
	font-size: 16px;
	line-height: 1.7em;
}
.order-brochure-button {
	height: 250px;
}
